# Uses of Interface
org.eclipse.team.core.diff.IDiffChangeEvent

Packages that use IDiffChangeEvent
Package
Description
org.eclipse.team.core.diff
Application programming interfaces for working with diffs.
org.eclipse.team.ui.mapping
Application programming interfaces for working with resource mappings.

## Uses of IDiffChangeEvent in org.eclipse.team.core.diff

Methods in org.eclipse.team.core.diff with parameters of type IDiffChangeEvent
Modifier and Type
Method
Description
`void`
IDiffChangeListener.`diffsChanged(IDiffChangeEvent event, IProgressMonitor monitor)`
The diff contained in the originating tree has changed.

## Uses of IDiffChangeEvent in org.eclipse.team.ui.mapping

Methods in org.eclipse.team.ui.mapping with parameters of type IDiffChangeEvent
Modifier and Type
Method
Description
`void`
SynchronizationContentProvider.`diffsChanged(IDiffChangeEvent event, IProgressMonitor monitor)`